libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - d -

- DATA_MODEL_ACCESS_CURSOR_BACKWARD : Gnome::Gda
- DATA_MODEL_ACCESS_CURSOR_FORWARD : Gnome::Gda
- DATA_MODEL_ACCESS_DELETE : Gnome::Gda
- DATA_MODEL_ACCESS_INSERT : Gnome::Gda
- DATA_MODEL_ACCESS_RANDOM : Gnome::Gda
- DATA_MODEL_ACCESS_UPDATE : Gnome::Gda
- DATA_MODEL_ACCESS_WRITE : Gnome::Gda
- DATA_MODEL_HINT_END_BATCH_UPDATE : Gnome::Gda
- DATA_MODEL_HINT_REFRESH : Gnome::Gda
- DATA_MODEL_HINT_START_BATCH_UPDATE : Gnome::Gda
- DATA_MODEL_IO_DATA_ARRAY_XML : Gnome::Gda
- DATA_MODEL_IO_TEXT_SEPARATED : Gnome::Gda
- DATA_MODEL_QUERY_OPTION_USE_ALL_FIELDS_IF_NO_PK : Gnome::Gda
- DataModelAccessFlags : Gnome::Gda
- DataModelHint : Gnome::Gda
- DataModelIOFormat : Gnome::Gda
- DataModelQueryOptions : Gnome::Gda
- DictConstraintFkAction : Gnome::Gda
- DictConstraintType : Gnome::Gda
- DictFieldAttribute : Gnome::Gda